### Function

# Gimp param_spec_unit_pixel_allowed

since: 3.0

#### Declaration [src]

    gboolean
    gimp_param_spec_unit_pixel_allowed (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold an `GimpUnit` value.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the `gimp_unit_pixel()` unit is allowed.